RubyGems Navigation menu

wisper-mongoid 0.1.0

Subscribe to changes on Mongoid models

Versions:

  1. 0.1.0 - March 24, 2015 (9 KB)

Runtime Dependencies (2):

  • mongoid < 5, >= 3.1
  • wisper ~> 1.3
  • Owners:

    Authors:

    • Adrian Perez

    SHA 256 checksum:

    578dc94db68357379638e400eef11480b9fe10f2fa0edaac6af060c56f20b499

    Total downloads 3,225

    For this version 3,225

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: